
PAMP - Bug #309

Create User (انشاء مستخدم) Client Reviews.

03/23/2017 05:43 PM - Osama Zgool

Status: Closed Start date: 03/23/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the list could not be resized, this issue

may be solved by the designer.

Severity: Normal Environment: UAT

Category: Portal Transaction Number:  

Sub-Category: Create User Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result:  Test Case ID:  

Description

Resize user name in create user screen (تنسيق حجم حقل أسماء الموظفين ) تعديلات على التصميم كما هو بالصوره )

)

بالترتيب حق لالمدير - اظهار كلمه مدير ملف - فقط او فراغ اذا كان مستخدم عادي

 

00965 بجانب رقم الهاتف اظهار رمز الدوله

History

#1 - 03/23/2017 05:55 PM - Nour Khdairat

- Status changed from Open to Fixed

- Actual Result updated

#2 - 03/30/2017 08:23 PM - Nour Khdairat

- Assignee changed from Nour Khdairat to Osama Zgool

#3 - 05/09/2017 04:30 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

Issue Closed.

Files

create_usr.JPG 125 KB 03/23/2017 Osama Zgool
